*{margin:0;padding:0;}
#filiar-se {
	padding:30px;
	background:#FCFCFC;
	border:1px solid #900;
	border-radius:20px;	
	margin-top:10px;
}
#titulo_filiar-se {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#900;
	margin-bottom:20px;
	width:900px;
	border-bottom:1px dashed #900;	
}
form label{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	size:14px;
	color:#666;
	width:200px;
	float:left;	
}
form textarea {
	width:524px;
	height:175px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	background:url(../imagens/bg_textarea.png) no-repeat;
	border:0;
	resize:none;
	padding-top:5px;
	padding-left:5px;
	padding-right:20px;
	overflow:hidden;	
}
form input[type="text"]{
	width:202px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	height:20px;
	background:url(../imagens/bg_inputs.png);
	border:0;	
	text-transform:uppercase;
}
form textarea {
	text-transform:none;	
}
.obrigatorio{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666;
	margin-left:10px;	
}
form input[name='email']{
	text-transform:none;	
}
#email_sucess {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FEFEFE;
	background:#060;
	border:1px solid #CCC;
	border-radius:5px;
	padding:5px;
	text-align:center;
	width:300px;
	margin:0 auto;	
}
#email_fail {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FEFEFE;
	background:#900;
	border:1px solid #CCC;
	border-radius:5px;
	padding:5px;
	text-align:center;
	width:300px;
	margin:0 auto;	
}
#alert_empty {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FEFEFE;
	background:#900;
	border:1px solid #CCC;
	border-radius:5px;
	padding:5px;
	text-align:center;
	width:300px;
	margin:0 auto;
}
